body {
font-family: "ヒラギノ角ゴ ProN W6";
   background: url(back/IMG_4437.jpg) center center / cover no-repeat fixed;
}

a {
  text-decoration: none;
  }

a {
 color:#ffff;
text-decoration:none;
}

a:link {
color:#ffff;
text-decoration:none;
}

a:visited {
 color:#ffff;
text-decoration:none;
}

a:hover {
color:#9999;
text-decoration:none;
}



li {
  list-style: none;
  padding: 5px 0px;
  letter-spacing: 0.2em;

}

.header {
  color: #ffff;
  height: 600px;
}

.header-logo {
  font-size: 24px;
  padding:20px 30px;
  margin:20px 10px;

  letter-spacing: 0.2em;
}

.main  {
  background-color :#bdf7f1;
  padding:30px 30px;
 height: 600px;
}


.footer { 
  height :270px;
}